Subject: Re: [pkix] Feedback on visible signatures in PDF

From: "Pope, Nick" <[email-masked]>
Date: Tue, 6 Oct 2009 11:22:44 +0100

Russ,

Yes - it is more a request for individuals (or even any organisation)
wishing to express a view.

Any thoughts would be most welcome.  Will ass send out to the S/MIME group.

Nick

> -----Original Message-----
> From: Russ Housley [mailto:[email-masked]]
> Sent: 05 October 2009 22:07
> To: Pope, Nick; pkix
> Subject: Re: [pkix] Feedback on visible signatures in PDF
> 
> Nick:
> 
> Are you looking for individuals to respond, or are you looking for
> consensus from this WG on a response?  I hope it is the former. If
> that is the case, you might want to ask individuals that participate
> in the S/MIME WG too.
> 
> Russ
> 
> At 04:30 AM 10/5/2009, Pope, Nick wrote:
> >All,
> >
> >Within ETSI STF 364 on PDF Advanced Electronic Signatures we are
> reviewing
> >requirements relating to visible representation of signatures within PDF
> and
> >would very much welcome feedback on the questions raised in the attached
> >document to assist in setting the direction of our work.    Response is
> >requested by 12 November so that these can be discussed at our next face
> to
> >face meeting.  You can send responses to me by email at:
> >
> >  [email-masked]
> >
> >Regards
> >
> >Nick Pope
> >Co-Lead STF 364
> >
> >
> >Consider the environment before printing this mail.
> >"Thales e-Security Limited is incorporated in England and Wales with
> company
> >registration number 2518805. Its registered office is located at 2
> Dashwood
> >Lang Road, The Bourne Business Park, Addlestone, Nr. Weybridge, Surrey
> KT15
> >2NX.
> >The information contained in this e-mail is confidential. It may also be
> >privileged. It is only intended for the stated addressee(s) and access to
> it
> >by any other person is unauthorised. If you are not an addressee or the
> >intended addressee, you must not disclose, copy, circulate or in any
> other
> >way use or rely on the information contained in this e-mail. Such
> >unauthorised use may be unlawful. If you have received this e-mail in
> error
> >please delete it (and all copies) from your system, please also inform us
> >immediately on +44 (0)1844 201800 or email postmaster@thales-
> esecurity.com.
> >Commercial matters detailed or referred to in this e-mail are subject to
> a
> >written contract signed for and on behalf of Thales e-Security Limited".
> >
> >
> >
> >_______________________________________________
> >pkix mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/pkix
Consider the environment before printing this mail.
"Thales e-Security Limited is incorporated in England and Wales with company
registration number 2518805. Its registered office is located at 2 Dashwood
Lang Road, The Bourne Business Park, Addlestone, Nr. Weybridge, Surrey KT15
2NX.
The information contained in this e-mail is confidential. It may also be
privileged. It is only intended for the stated addressee(s) and access to it
by any other person is unauthorised. If you are not an addressee or the
intended addressee, you must not disclose, copy, circulate or in any other
way use or rely on the information contained in this e-mail. Such
unauthorised use may be unlawful. If you have received this e-mail in error
please delete it (and all copies) from your system, please also inform us
immediately on +44 (0)1844 201800 or email [email-masked].
Commercial matters detailed or referred to in this e-mail are subject to a
written contract signed for and on behalf of Thales e-Security Limited".